#include "windows.bi"

Dim As HRSRC ResH
Dim As HGLOBAL MemH
Dim As Integer ResSize
Dim As UByte Ptr ResPtr

ResH = FindResource(0, "text", "mytextfile")
ResSize = SizeOfResource(0, ResH)
MemH = LoadResource(0, ResH)
ResPtr = CPtr(UByte Ptr, LockResource(MemH))
FreeResource MemH

For a As Integer= 0 To ResSize-1
    Print Chr(ResPtr[a]);
Next 
Sleep